{
    "ConnectionStrings": {
        "DefaultConnection": "Server=THUYHIEN\\THUYHIEN;Database=KiemTraCaNhan; Trusted_Connection=True; TrustServerCertificate=True; MultipleActiveResultSets=true"
    },

    
        "Logging": {
            "LogLevel": {
                "Default": "Information",
                "Microsoft.AspNetCore": "Warning"
            }
        },
        "AllowedHosts": "*"
}
